"Dependencies not met" problem on ATV2

  Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
jonlai9 Offline
Junior Member
Posts: 3
Joined: Apr 2011
Reputation: 0
Post: #1
Hi, I am trying to install the Alaska skin on my ATV. I loaded Hitcher's repo but it says the skin is broken - dependencies not met. How do I go around this? I'm on 4.3 using the latest nightly build of XBMC from last night.

Thanks.
find quote
Hitcher Offline
Skilled Skinner
Posts: 11,047
Joined: Aug 2007
Reputation: 103
Location: Eastleigh, UK
Post: #2
Sounds more like a problem with the ATV build of XBMC so try posting in there.
find quote
tetodbs Offline
Junior Member
Posts: 47
Joined: Jan 2010
Reputation: 0
Post: #3
Hitcher Wrote:Sounds more like a problem with the ATV build of XBMC so try posting in there.

Same problem for me using windows and trying to update.

Any idea?

Thanks
find quote
ogrynn Offline
Junior Member
Posts: 4
Joined: Nov 2009
Reputation: 0
Post: #4
I just tried to change from a stable build to nightlies and todays Alaska Revisited.
Did a clean uninstall
Installed the nightly build from 110511. (win32)
Downloaded xbmc.repo.hitchers.zip and instaled from zip-file.
When i try to get add-ons from the repository it says that Alaska Revisited 3.08 is broken. "Dependencies not met".
What can I do to get it to work?
find quote
ogrynn Offline
Junior Member
Posts: 4
Joined: Nov 2009
Reputation: 0
Post: #5
So i reverted back to a stable build.
Downloaded and installed Alaska revisited 3.08 from within XBMC.
Uninstalled XBMC but kept the settings.
Installed the nightly build from 110511 again and it worked..!

... Apart from the fact I only got version 3.07, but that will do for now.
find quote
Icarus3000 Offline
Senior Member
Posts: 162
Joined: Nov 2009
Reputation: 0
Post: #6
Hitcher Wrote:Sounds more like a problem with the ATV build of XBMC so try posting in there.

I am also having the same problem with Windows version of XBMC. I'm a few days behind on the nightlies, but will update and hope that solves the problem.
find quote
Hitcher Offline
Skilled Skinner
Posts: 11,047
Joined: Aug 2007
Reputation: 103
Location: Eastleigh, UK
Post: #7
Until all the add-ons are updated for eden-pre you're going to get these messages.
find quote
michaelgmaloy Offline
Junior Member
Posts: 2
Joined: May 2011
Reputation: 0
Post: #8
ogrynn Wrote:So i reverted back to a stable build.
Downloaded and installed Alaska revisited 3.08 from within XBMC.
Uninstalled XBMC but kept the settings.
Installed the nightly build from 110511 again and it worked..!

... Apart from the fact I only got version 3.07, but that will do for now.

great, thanx for the kinda guide or something))


how to boost low gsm signal with gsm repeater

Articel about gsm booster. It works!
(This post was last modified: 2014-01-30 13:13 by michaelgmaloy.)
find quote
Sinzer Offline
Junior Member
Posts: 1
Joined: Jul 2011
Reputation: 0
Post: #9
Same problem with ATV2 with latest XBMC

All I want to know:
Is the problem on my side? or it is because of the XBMC version?
I have the same problem with Alaska and XeeBoo (the 2 skins i like...)

I reinstalled XBMC a few times, still the same problem
I downgraded to version 10.7 and it is fine, but the movie player is laggy in 720P.
find quote
Hitcher Offline
Skilled Skinner
Posts: 11,047
Joined: Aug 2007
Reputation: 103
Location: Eastleigh, UK
Post: #10
On Windows you just have to manually install (ie not through XBMC) a skin that doesn't met the dependencies.
find quote
chmee Offline
Junior Member
Posts: 27
Joined: Jun 2009
Reputation: 0
Location: germany
Post: #11
Can someone explain this "dependencies not met"-problem, showing the changes from dharma to (pre)eden? My Addons are used a lot on ATV, it seems, and by now i just tell them to install them manually. Do i have to code a separate eden-build of my addons?

regards chmee
(This post was last modified: 2011-07-29 10:40 by chmee.)
find quote